Project

Profile

Help

Task #5228

closed

Document installation limitaitons, OS recommendations and options for RPM plugin

Added by ttereshc almost 3 years ago. Updated almost 2 years ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Assignee:
Sprint/Milestone:
-
Start date:
Due date:
% Done:

100%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

Since Pulp RPM plugin has multiple dependencies (libmodulemd, zchunk, libsolv, etc) provided by Fedora/Centos/RHEL only (and also not by every version of those OS provides everything what we need), we need to document what the options for those who wants to use Pulp RPM plugin are.

Actions #1

Updated by ttereshc almost 3 years ago

  • Description updated (diff)
Actions #2

Updated by ttereshc over 2 years ago

  • Tags Pulp 3 RPM blocker added
  • Tags deleted (Documentation)
Actions #3

Updated by ppicka over 2 years ago

  • Status changed from NEW to ASSIGNED
  • Assignee set to ppicka
Actions #4

Updated by ppicka over 2 years ago

  • Status changed from ASSIGNED to POST

Added by ppicka over 2 years ago

Revision 1497ac83

Specify installation methods of rpm plugin

Add 'Requirements' to the docs as rpm plugin can be installed only on specific distributions.

closes #5228 https://pulp.plan.io/issues/5228

Actions #5

Updated by ppicka over 2 years ago

  • Status changed from POST to MODIFIED
  • % Done changed from 0 to 100

Added by ppicka over 2 years ago

Revision baa1e7ed

Specify installation methods of rpm plugin

Add 'Requirements' to the docs as rpm plugin can be installed only on specific distributions.

closes #5228 https://pulp.plan.io/issues/5228

(cherry picked from commit 1497ac8372ab73183efd8fb27ded0de6f0b1b2ae)

Actions #6

Updated by ttereshc over 2 years ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE
Actions #7

Updated by bmbouter almost 2 years ago

  • Tags deleted (Pulp 3 RPM blocker)

Also available in: Atom PDF